.mediaViewInfo {
	--web-view-name: indexen;
	--web-view-id: indexen;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-enable-scale-up: true;
	--web-scale-on-resize: true;
	--web-navigate-on-keypress: true;
	--web-enable-deep-linking: true;
}
:root {
	--web-view-ids: indexen;
}
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	border: none;
}
.indexen_Class {
	position: absolute;
	width: 430px;
	height: 1284px;
	background-color: rgba(61,76,51,1);
	overflow: hidden;
	--web-view-name: indexen;
	--web-view-id: indexen;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-enable-scale-up: true;
	--web-scale-on-resize: true;
	--web-navigate-on-keypress: true;
	--web-enable-deep-linking: true;
}
.acm_Class {
	position: absolute;
	width: 220.5px;
	height: 40.299px;
	left: 105px;
	top: 54.81px;
	overflow: visible;
}
.acn_Class {
	position: absolute;
	width: 220.5px;
	height: 40.299px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.aco_Class {
	position: absolute;
	width: 220.5px;
	height: 40.299px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.acp_Class {
	filter: drop-shadow(0px 13px 36px rgba(0, 0, 0, 1));
	position: absolute;
	width: 333px;
	height: 332.321px;
	left: -128.194px;
	top: 567.881px;
	overflow: visible;
}
.acq_Class {
	filter: drop-shadow(0px 13px 36px rgba(0, 0, 0, 1));
	position: absolute;
	width: 333px;
	height: 332.321px;
	left: 204.806px;
	top: 382.72px;
	overflow: visible;
}
.acr_Class {
	filter: drop-shadow(0px 13px 36px rgba(0, 0, 0, 0.161));
	position: absolute;
	width: 333px;
	height: 332.321px;
	left: 179px;
	top: 770.437px;
	overflow: visible;
}
.acs_Class {
	transform: matrix(1,0,0,1,353.3065,702.8809) rotate(90deg);
	transform-origin: center;
	position: absolute;
	width: 11.387px;
	height: 92.724px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.act_Class {
	position: absolute;
	width: 11.387px;
	height: 92.724px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.acu_Class {
	position: absolute;
	width: 92.724px;
	height: 11.387px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.acv_Class {
	position: absolute;
	width: 177px;
	height: 77.746px;
	left: 126.5px;
	top: 211.127px;
	overflow: visible;
}
.acw_Class {
	fill: transparent;
	stroke: rgba(99,116,87,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.acw {
	overflow: visible;
	position: absolute;
	width: 177px;
	height: 1px;
	left: 0px;
	top: 77.746px;
	transform: matrix(1,0,0,1,0,0);
}
.acx_Class {
	fill: transparent;
	stroke: rgba(99,116,87,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.acx {
	overflow: visible;
	position: absolute;
	width: 177px;
	height: 1px;
	left: 0px;
	top: 0px;
	transform: matrix(1,0,0,1,0,0);
}
.acy_Class {
	border: 0;
	left: 52.5px;
	top: 20.873px;
	position: absolute;
	overflow: visible;
	width: 73px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 26px;
	color: rgba(254,255,241,1);
}
.acz_Class {
	fill: transparent;
	stroke: rgba(239,242,237,1);
	stroke-width: 0.5px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.acz {
	position: absolute;
	overflow: visible;
	width: 430px;
	height: 234px;
	left: 0px;
	top: -94px;
}
.ada_Class {
	position: absolute;
	width: 101px;
	height: 90.233px;
	left: 71.165px;
	top: 422.757px;
	overflow: visible;
}
.adb_Class {
	mix-blend-mode: normal;
	position: absolute;
	width: 75.331px;
	height: 65.936px;
	left: 2.835px;
	top: 24.297px;
	overflow: visible;
}
.adc_Class {
	position: absolute;
	width: 75.331px;
	height: 65.936px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.add_Class {
	position: absolute;
	width: 75.331px;
	height: 65.936px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.ade_Class {
	position: absolute;
	width: 101px;
	height: 17.939px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.adf_Class {
	position: absolute;
	width: 12.801px;
	height: 17.939px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.adg_Class {
	position: absolute;
	width: 12.801px;
	height: 17.939px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.adh_Class {
	border: 0;
	left: 17px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 85px;
	white-space: nowrap;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	color: rgba(253,254,240,1);
}
.adi_Class {
	position: absolute;
	width: 146px;
	height: 43px;
	left: 18px;
	top: 937px;
	overflow: visible;
}
.adj_Class {
	position: absolute;
	width: 38px;
	height: 30px;
	left: 375px;
	top: 17px;
	overflow: visible;
}
.adk_Class {
	opacity: 0.825;
	fill: transparent;
	stroke: rgba(254,255,240,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.adk {
	position: absolute;
	overflow: visible;
	width: 38px;
	height: 30px;
	left: 0px;
	top: 0px;
}
.adl_Class {
	border: 0;
	left: 12px;
	top: 7px;
	position: absolute;
	overflow: visible;
	width: 15px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	color: rgba(254,255,240,1);
}